• 0

    posted a message on Get A Tester [Application]
    ~~Map Tester Application~~
    ~IGN: Zaliss

    ~Why do you want to become a map tester?
    ~Mostly because I want to help out some people with their maps and become the first to try out some cool maps. (Also I would love to have some cool map for me and my friend to play.)

    ~What type of map would you like to test?
    ~All maps. +Duo maps.


    PS. Also if you need any mod testers I'll be happy to test some mods too. :biggrin.gif:
    Posted in: Mods Discussion
  • 0

    posted a message on [1.7.3] Battle Towers - Chicken Gliding - KODAICHI classics
    Anybody? I would be extremely grateful. Even if you could Pm me a link or so.
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.7.3] Battle Towers - Chicken Gliding - KODAICHI classics
    Hey, I was wondering if you could provide a link for battle towers that is compatible with Minecraft 1.3_01?
    Posted in: Minecraft Mods
  • 0

    posted a message on [V1.5_01][MOB] RPG Mobs v1.6v3 [Updated!]
    So can anybody provide me with a link for this mod that is Version 1.3_01 compatible? I would be very grateful.
    Posted in: Minecraft Mods
  • 0

    posted a message on [V1.5_01][MOB] RPG Mobs v1.6v3 [Updated!]
    Hey, very very cool mod, but I was wondering if you could link me a download for Minecraft Version 1.3_01. Thank you.
    Posted in: Minecraft Mods
  • 0

    posted a message on [MOD][WIP] The Artifacts Mod, a goal for Minecraft
    Hey, I think this is a great idea and I will definitively make a series of videos completing this mod. This is also a GREAT idea. You are a genius. :Diamond: :Diamond: :Diamond: :Diamond: :Diamond: May the riches pour down upon you.
    Posted in: WIP Mods
  • 0

    posted a message on MCDungeon v0.18.0
    Yeah, I guess I should add that 0.0.2-4 *require* at least MC 1.4 since they use 1.4 blocks and items. The next version will require MC 1.5. I'll be more clear about this in the future, since I know not everyone runs the latest version of MC.

    I think versions 0.0.1 will work with MC 1.3. You can find old versions here:

    http://mc.bubblemod.org/mcd/


    EDIT: Actually--- you can probably get 0.0.2-4 to work by editing out any references to cookies in the loot tables of the config files. That is probably what is crashing your client.[/quote]
    Yeup! That fixed it. Thanks a bunch! :Diamond: :Diamond:
    Posted in: Minecraft Tools
  • 0

    posted a message on MCDungeon v0.18.0
    Quote from Eggplant! »
    Quote from Zaliss »
    Hey, I LOVE this and but I need a little help. Every time I try to open a chest Minecraft freezes and then crashes.

    EDIT-------

    Any chests that spawned inside the dungeon.


    Wow, um, I've not seen or had this reported. Are you running any mods? What version of Minecraft?

    I`m version 1.3_01 and I got Mo Creatures, MoreCreeps and Weirdos, Obsidian Tools, SDK`s mods, Weaponmod, and X-ray mod.
    Posted in: Minecraft Tools
  • 0

    posted a message on MCDungeon v0.18.0
    Hey, I LOVE this and but I need a little help. Every time I try to open a chest Minecraft freezes and then crashes.

    EDIT-------

    Any chests that spawned inside the dungeon.
    Posted in: Minecraft Tools
  • To post a comment, please .